*{
  box-sizing: border-box;
}

body{
  font-family: sans-serif;
}

section{
  max-width: 600px;
  margin: 0 auto;
}

img{
  max-width: 100%;
}

a.tweet, a.tweet:visited{
  color: rgb(28, 28, 28);
}

a, a:visited{
  color: #4A89DC;
  text-decoration: none;
}

a:hover{
  transition: all 0.2s linear;  
  text-decoration: underline;
}

w-100{
  max-width: 100%;
}

.centered{
  text-align: center;
}

div{
  padding: 10px;
  margin: 20px;
  border-radius: 10px;
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}

.tweetstorm{
  background-color: rgb(113, 201, 247);
  border: 2px solid rgb(29, 161, 243);
}

.more{
  background-color: rgb(100, 250, 131);
  border: 2px solid rgb(40, 247, 56);
}

.earlier{
  font-style: italic;
  color: darkSalmon;
}

h1{
  color: white;
}
